/// <reference types="node" />
import type { ReadStream } from 'fs';
/**
 * 向指定文件添加内容
 *
 * @param targetFilePath 目录文件路径
 * @param contents 需要添加的内容
 */
declare function appendContentToFile(targetFilePath: string, ...contents: (string | ReadStream)[]): Promise<void>;
export default appendContentToFile;
